PT BMS MIGRATION & ENHANCEMENT - Bug #1144

[ ESS ] - Startdate and EndDate Validation
05/24/2022 07:10 PM - ericsson ericsson

Status: Closed Start date: 05/24/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear, Mr. Yusuf And Teams.
Mohon bantuannya untuk dibuatkan validasi seperti berikut:

1. EndDate pada Header tidak boleh lebih kecil dari StartDate.
Terima Kasih.

History

#1 - 05/25/2022 02:16 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 05/25/2022 04:18 PM - M Azid Wahyudi
- File clipboard-202205251617-58pe6.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear ericsoon , udah bisa di test ya
#3 - 05/25/2022 05:56 PM - ericsson ericsson
- Status changed from QA Test to User Test

#4 - 06/08/2022 11:34 AM - ericsson ericsson

- Status changed from User Test to Closed
